トントゥ・ブログ

Team Viewerのバージョンについて

Team Viewerのバージョンのご確認をお願いします】

遠隔対応(不具合による遠隔再インストール等)の際に使用しております、Team Viewerのバージョンが13より上のバージョン(14,15など)ですと、うまく接続が出来ませんので、基本的にはアップグレードされないようにお願い致します⚠️

もし、アップグレードされた場合はバージョン13にダウングレード頂ければと思います🌸

詳細な手順は以下のURLをご参照下さい💁‍♀️

チームビューワーダウングレード手順 👈コチラをクリック

もしご不明点等ございましたら、フリーダイヤルまでお問い合わせ下さい^^

 

 

関連項目 : スタッフブログ  |  ニュース&トピックス